Bug 241793 - devel/talloc: update to 2.3.0
Summary: devel/talloc: update to 2.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Timur I. Bakeyev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-11-07 22:31 UTC by Oleg Sidorkin
Modified: 2019-11-23 12:58 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (timur)


Attachments
patch to update devel/talloc 2.2.0 -> 2.3.0 (by svn diff) (2.55 KB, patch)
2019-11-07 22:31 UTC, Oleg Sidorkin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oleg Sidorkin 2019-11-07 22:31:39 UTC
Created attachment 208956 [details]
patch to update devel/talloc 2.2.0 -> 2.3.0 (by svn diff)

Attached patch contais diff to update devel/talloc to 2.3.0 version

This fixed build with python 3.8
Comment 1 Dmitry Marakasov freebsd_committer 2019-11-22 15:24:37 UTC
Maintainer timeout
Comment 2 commit-hook freebsd_committer 2019-11-23 12:54:41 UTC
A commit references this bug:

Author: amdmi3
Date: Sat Nov 23 12:54:05 UTC 2019
New revision: 518227
URL: https://svnweb.freebsd.org/changeset/ports/518227

Log:
  - Update to 2.3.0, fixing build with python 3.8

  PR:		241791 [1], 241793 [2]
  Submitted by:	yasu@utahime.org [1], osidorkin@gmail.com [2]
  Reported by:	amdmi3 [1]
  Approved by:	maintainer timeout (timur, 2 weeks)

Changes:
  head/devel/talloc/Makefile
  head/devel/talloc/distinfo
  head/devel/talloc/files/patch-buildtools_wafsamba_samba__autoconf.py